/*@import url('open-iconic/font/css/open-iconic-bootstrap.min.css');*/
@import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap');
html, body {
    font-family: 'Archivo', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 22px;
    background-color: #e9ecef;
    height: 100%;
    color: #10181F;
}

* {
    box-sizing: border-box !important;
}

 h1 {
    font-size: 32px;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-weight: 600;
    line-height: 1.2;
}
.title {
        font-size: 22px;
        font-weight:600;
    }
.breadcrumb-item {
    color: #667079;
    cursor: pointer;
}
    .breadcrumb-item.active {
        color: #000000;
        cursor: none;
    }
.navKineox {
    background: white;
    padding: 20px;
    border-bottom: 2px solid #e9e8e8;
    margin-bottom: 2em;
}
a, .btn-link {
    color: #ff9900;
    font-weight: bold;
    text-decoration: none;
}

    a:hover, .btn-link:hover {
        color: #ff7300;
        font-weight: bold;
        text-decoration: none;
    }

.btn {
    font-weight: bold;
}

.btn-primary {
    color: #fff;
    background-color: #FFA300;
    border-color: #FFA300;
    font-size: 14px;
    line-height: 24px;
}

    .btn .material-icons {
        vertical-align: middle;
        height: auto !important;
        margin-right:10px;
    }
    .btn-primary .material-icons {
        vertical-align: middle;
        height: auto !important;
    }
    .btn-sm, .btn-primary .material-icons {
        padding: 0px 0px !important;
        height: auto !important;
        
    }

.btn .material-icons-outlined {
    vertical-align: middle;
    height: auto !important;
   
}

.btn-primary .material-icons-outlined {
    vertical-align: middle;
    height: auto !important;
}

.btn-sm, .btn-primary .material-icons-outlined {
    padding: 0px 0px !important;
    height: auto !important;
}
.btn-primary.disabled, .btn-primary:disabled {
    color: #000;
    background-color: #FFA300;
    border-color: #FFA300;
}

.btn-primary-light {
    background: #FAF3DC;
    color: #DB8400;
}
.btn-secondary-light {
    background: #FFFFFF;
    color: #667079;
}

.paginate_button {
    color: #667079;
}

.paginate_button .material-icons {
    vertical-align: middle;
    height: auto !important;
}
.paginate_button .material-icons-outlined {
    vertical-align: middle;
   height: auto !important;
}
.btn-iconos {
    color: #FFA300;
    border: 2px #FFA300 solid;
    font-size: 14px;
    height: 22px;
    width: 22px;
    vertical-align: middle;
    transition: 2s;
    display: flex;
    justify-content: center;
}
.btn-iconos .material-icons-outlined {
    font-size: 14px; 
    }

.adminMatIcon {
    font-size: 100px !important;
    opacity: .5;
}
.footer {
    border-radius: .25rem;
    font-size: 12px;
    color: white;
    padding: 0 30px;
    width: 100%;
    height:80px;
    margin-bottom: 0 !important;
    display: inline-block;
    bottom: 0;
    right: 0;
    background-image: url(../svg/chevron-left-right-footer.svg);
    background-repeat: no-repeat;
    background-size: auto;
    background-position-x: 20%;
    background-position-y: 50%;
}
.footerbgsvg {
    padding-left: 60%;
}

.miniHeight { min-height: 250px}
.picUser {width: 40px; height:40px}
.miSelectKox {display:flex}
.labelForm {
    color: #667079;
    font-size: 12px;
    line-height: 22px;
}

.labelForm, .form-select-sm {
    max-height: 30px;
}

.miSelectKox .form-select-sm {
    border-radius: .25rem;
    border: 1px solid #ced4da;
    padding: .2rem;
    max-width: 60px;
}

.tablekox {
    clear: both;
    background-color: white;
    padding: .6rem 1rem 1rem 1rem;
    border-radius: 0.4rem;
    margin: 1rem 0;
    border-bottom: 1px solid #cccccc;
}
.kineoxTable {
    width: 100%;
    font-size: .9rem;
    color: #667079;
    border-spacing: 0px;
    background: white;
    text-align: center;
    margin: .5rem 0 0 0;
}
    .kineoxTable a {
        color: #c1c1c1;
        cursor: pointer;
    }
    .kineoxTable a:hover {
        color: #FFA300;
        cursor: pointer;
    }

.tablekox thead {
    background-color: #ECEFF1;
    border-radius: 1rem;
}
.kineoxTable thead tr th {
    padding: 12px 9px;
    border-right: 1px solid #cfcfcf;
    color: #41474D;
}

  
    .kineoxTable thead tr th:first-child {
        border-left: 0px solid #cfcfcf;
    }
    .kineoxTable thead tr th:last-child {
        border-right: 0px solid #cfcfcf;
    }

    .kineoxTable tbody tr td:first-child {
        border-left: 0px solid #cfcfcf;
    }

    .kineoxTable tbody tr td:last-child {
        border-right: 0px solid #cfcfcf;
    }
.kineoxTable tbody tr td {
    padding: 0px 6px;
    border: 1px solid #e9e8e8;
    vertical-align: middle;
    height: 40px;
}
    .kineoxTable  tbody tr:hover {
        background: rgba(255,255,255,0.7);
    }
   .kineoxTable tbody tr {
        background-color: #f8f9fa;
    }
        .kineoxTable tbody tr:nth-child(even) {
            background-color: #FFFFFF;
        }

.btn-iconos:hover {
    background-color: #FFA300;
    color: #FFFFFF;
}
.btn-primary:hover {
        color: #fff;
        background-color: #ff9100;
        border-color: #ff9100;
    }
.btn-primary:active, .btn-primary:focus {
        color: #fff;
        background-color: #ff9300;
        border-color: #ff9300;
    }
.btn-outline-secondary {
    color: #667079;
    border-color: #E1E3E5;
    background: white;
    font-size: 14px;
    line-height: 24px;
}
.bg-dark {
    background-color: #10181F;
}

.bg-light {
    background-color: #E5E5E5;
}

.radiudGratin {
    width: 100%;
    height: calc(100vh - 10px);
    border-radius: 0.4rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    margin:5px 0 5px 5px;
    background-image: url("../svg/chevron-left-right.svg");
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center;
}

    .radiudGratin h1 {
        font-size: 32px;
        line-height: 36px;
    }

    .radiudGratin h4 {
        font-weight: normal;
        font-size: 14px;
        line-height: 22px;
    }

    .radiudGratin .rg02footer {
        font-weight: 500;
        font-size: 12px;
        line-height: 22px;
        margin-top: 13vw;
    }


/*
app {
    position: relative;
    display: flex;
    flex-direction: column;
}*/
.top-row {
    height: 3.5rem;
    display: flex;
    align-items: center;
}

.main {
    display: inline-block;
    min-height: calc(100vh - 80px);
    width: 100%;
}

.main .top-row {
     background-color: #f7f7f7;
     border-bottom: 1px solid #d6d5d5;
     justify-content: flex-end;
 }

.main .top-row > a, .main .top-row .btn-link {
     white-space: nowrap;
     margin-left: 1.5rem;
}

.main .top-row a:first-child {
      overflow: hidden;
      text-overflow: ellipsis;
}

.sidebar {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.sidebar .top-row {
    background-color: rgba(0,0,0,0.4);
}

.sidebar .navbar-brand {
    font-size: 1.1rem;
}

.sidebar .oi {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.sidebar .nav-item {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}
.nav-link {
    color: #667079;
}
.nav-link:focus, .nav-link:hover {
    color: #ffA300;
}

.paginate {
    display:flex;
    align-items:center
}
    .paginate .btn .btn-primary {
        background: #FAF3DC;
        color: #FAF3DC;
    }

.sidebar .nav-item:first-of-type {
    padding-top: 1rem;
}

        .sidebar .nav-item:last-of-type {
            padding-bottom: 1rem;
        }

        .sidebar .nav-item a {
            color: #d7d7d7;
            border-radius: 4px;
            height: 3rem;
            display: flex;
            align-items: center;
            line-height: 3rem;
        }

            .sidebar .nav-item a.active {
                background-color: rgba(255,255,255,0.25);
                color: white;
            }

            .sidebar .nav-item a:hover {
                background-color: rgba(255,255,255,0.1);
                color: white;
            }

.navbar-toggler {
    background-color: #FFA300;
    border-color: #FFA400;
}
.navbar-light .navbar-toggler {
    color: #000000;
    border-color: #FFA400;
    display: none;
}

.valid.modified:not([type=checkbox]) {
    border: 1px solid #fdba46;
}
.round {
   display: block;
}

  /*  .round label {
        background-color: #fff;
        border: 3px solid #000;
        border-radius: 50%;
        cursor: pointer;
        height: 28px;
        left: 0;
        position: absolute;
        top: 0;
        width: 28px;
    }

        .round label:after {
            border: 2px solid #fff;
            border-top: none;
            border-right: none;
            content: "";
            height: 6px;
            left: 7px;
            opacity: 0;
            position: absolute;
            top: 8px;
            transform: rotate(-45deg);
            width: 12px;
            z-index: 100;
        }*/

    .round input[type="checkbox"] {
        /*visibility: hidden;
        display: none;*/
        border: 3px solid #000;
        border-radius: 50%;
        cursor: pointer;
        height: 26px;
        width: 26px;
    }

input {
    accent-color: #FFA300;
    
}
        .round input[type="checkbox"]:checked {
            background-color: #FFA300;
            border-color: #000;
            z-index: 100;
        }

            .round input[type="checkbox"]:checked::after {
                background-color: #FFA300;
                border-color: #000;
                z-index: 100;
            }
            .round input[type="checkbox"]:checked::before {
                background-color: #FFA300;
                border-color: #000;
                z-index: 100;
            }


    .round input[type="checkbox"]:checked + label {
        background-color: #FFA300;
        border-color: #000;
        z-index: 100;
    }

        .round input[type="checkbox"]:checked + label:after {
            opacity: 1;
            z-index: 100;
        }


.invalid {
    outline: 1px solid red;
}

.validation-message {
    color: red;
    padding-top: 10px
}

#blazor-error-ui {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }

/* login */

.back {
    background: #e2e2e2;
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
}

.div-center {
    width: 400px;
    height: 400px;
    background-color: #fff;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    overflow: auto;
    padding: 1em 2em;
    border-bottom: 2px solid #ccc;
    display: table;
}

div.content {
    /*display: table-cell;*/
    vertical-align: middle;
}




.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 2px solid rgba(0,0,0,.125);
    border-radius: 0.25rem;
}
.card-header {
    padding: 0.5rem 1rem;
    margin-bottom: 0;
    background-color: #ffd282;
    border-bottom: 1px solid #ffc660;
}

/******loader******/
.contLoader {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0px;
    margin: 0 auto;
    z-index: 99999;
    width: 100%;
    height: 100vh;
    background: url(../images/overlay.png) repeat;
    /*background: #f8f9fa96;*/
}

.loader {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .loader svg path,
    .loader svg rect {
        fill: #FFA300;
    }
/******loader******/

.align-items-center {
    align-items: center !important;
}

.d-flex {
    display: flex !important;
}

.list-group-item {
    font-family: 'Source Sans Pro', sans-serif !important;
}
.list-group-item h5 {
    font-weight:bold;
}
    .list-group-item input[type="checkbox" i] {
    
        width: 29px;
        height: 29px;
        border-radius: 50%;
        margin-right: 10px;
        border: 3px solid black;

    }
.list-group-item input:checked + label {
    color: darkorange;
    
}
    .list-group-item input[type="checkbox"]:checked {
        /*background-color: initial;
    cursor: default;
    appearance: auto;
    box-sizing: border-box;
    margin: 3px 3px 3px 4px;
    padding: initial;
    border: initial;*/
        width: 29px;
        height: 29px;
        border-radius: 50%;
        margin-right: 10px;
        border: 3px solid black;
        background-color: orange;
    }
.textpgrey {
    color: #667079
}
.titledisplay {
    font-size: 22px;
    font-weight: 600;
   
}
.titledisplay01 {
    font-size: 32px;
    font-weight: 600;
    line-height: normal;
}
.textpblack {
    font-weight: 700;
}
.iconsright {
    vertical-align: middle;
    padding-left: 10px
}
.formcenter {
    min-height: calc(100vh - 120px);
    display: flex;
    justify-content: center;
}
.textcenter {
    margin-top: 35vh;
    padding-right: 40%;
    
}
.codeerror {
    background: #FA5448;
    border-radius: 12px;
    color: white;
    font-size: 12px;
    font-weight: 700;
    padding: 5px 8px;
}
.contenidoinfo {
    text-align: left;
}
.scokLink {
    display: flex;
    align-items: center;
    justify-content: start;
}

.rotate45 {
    transform: rotate(45deg);
}

.breadcrumb {
    display: flex;
    flex-wrap: wrap;
    padding: 0 0;
    margin-bottom: 1rem;
    list-style: none;
    align-items: center;
}

.modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1055;
    display: none;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    outline: 0;
    background: rgb(0 0 0 / 42%)
}
.modal-content {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 3px solid #ffa300;
    border-radius: 0.8rem;
    outline: 0;
    padding: 1rem 2rem;
}
    .modal-content .close {
    width: 30px;
    border: none;
    font-size: 30px;
    background: none;
    color: #f90;
}







/* Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) {
    .radiudGratin {
        height: auto;
        border-radius: 4px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin: 0px;
        background-image: url("../svg/chevron-left-rightMedia576.svg");
        background-attachment: fixed;
        background-repeat: no-repeat;
        background-size: 100%;
    }

    section .w-50 {
        width: 100% !important;
    }
    form.w-50 {
        width: 100% !important;
    }
    .contenidoinfo {
        text-align: center;
    }
    .scokLink {
        justify-content: center;
    }
    .textcenter {
        margin-top: 20px;
        padding-right: 0%;
    }
    .collapse:not(.show) {
        align-items: end;
        display: flex;
    }
}

/* Medium devices (tablets, 768px and up)*/
@media (max-width: 768px) {
    .radiudGratin {
        height: auto;
        border-radius: 4px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin: 0px;
        background-image: url("../svg/chevron-left-rightMedia576.svg");
        background-attachment: fixed;
        background-repeat: no-repeat;
        background-size: 100%;
    }
    .collapse:not(.show) {
        align-items: end;
        display: flex;
    }

    section .w-50 {
        width: 100% !important;
    }
    form.w-50 {
        width: 100% !important;
    }

    .radiudGratin h1 {
        font-size: 32px;
        line-height: 36px;
    }

    .radiudGratin h4 {
        font-size: 16px;
        line-height: 22px;
    }

    .radiudGratin .rg02footer {
        font-size: 12px;
        line-height: 18px;
        margin-top: 0vw;
    }

    app {
        flex-direction: row;
    }

    .sidebar {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .main .top-row {
        position: sticky;
        top: 0;
    }


    .sidebar .collapse {
        display: block;
    }

    .textcenter {
        margin-top: 20px;
        padding-right: 0%;
    }
    .contenidoinfo {
        text-align: center;
    }
    .scokLink {
        justify-content: center;
    }
}
/* end Medium devices (tablets, 768px and up)*/

/*Large devices (desktops, 992px and up)*/
@media (max-width: 992px) {
    .radiudGratin {
        height: auto;
        border-radius: 4px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin: 0px;
        background-image: url("../svg/chevron-left-rightMedia576.svg");
        background-attachment: fixed;
        background-repeat: no-repeat;
        background-size: 100%;
    }

    section .w-50 {
        width: 100% !important;
    }

    form.w-50 {
        width: 100% !important;
    }
    .collapse:not(.show) {
        align-items: end;
        display: flex;
    }

    .textcenter {
        margin-top: 20px;
        padding-right: 0%;
    }
    .scokLink {
        justify-content: center;
    }
    .contenidoinfo {
        text-align: center;
       
    }
}
/* end Large devices (desktops, 992px and up)*/

/* X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    .textcenter {
        margin-top: 35vh;
        padding-right: 20%;
    }
}
/* X-Large devices (large desktops, 1200px and up)*/

/*/XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) {
}
/*/XX-Large devices (larger desktops, 1400px and up)*/
